/* CSS Document */
html  {
  width: 100%;
  min-height: 100%;
}

body  {
  margin: 0;
  padding: 0;
  color: #000;
  background: linear-gradient(to bottom, #fafafa, #d0d0d0) no-repeat;
  font-family: Calibri;
  font-size: 16px;
}

h1  {
  line-height: 0;
  font-size: 1.4em;
  float: left;
}

h3  {
  line-height: 0;
}

h4  {
  font-size: 1.2em;
  font-weight: bold;
  color: #373; 
}

.padding10  {
  padding: 10px;
}

.text-center  {
  text-align: center;
}

.text-left  {
  text-align: left;
}

.text-right  {
  text-align: right;
}

.fontsize08 {
  font-size: .8em;
}

.textgreen  {
  color: #373;
}

.textbold {
  font-weight: bold;
}

.pos-relative {
  position: relative;
}

.float-right {
  float: right;
}
.box-input  {
  width: 282px;
  margin: 10px auto;
  text-align: left;
  background: transparent;
}

.zarovka  {
  position: absolute;
  left: 10px; 
  top: 40px;
  width: 50px;
}

input[type=text], input[type=password], select  {
  width: 270px;
  background: #fff;
  border: solid 1px #373;
  border-radius: 6px;
  box-shadow: 2px 2px 7px #aaa;
  padding: 6px;
}

.border2  {
  border: solid 2px #373;
}

input[type=submit]  {
  padding: 10px 10px;
  background: linear-gradient(to bottom, #595, #373);
  border: solid 2px #fff;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
}

.input-file {
  display: block;
  width: 220px;
  margin: 0 auto;
  padding: 10px 0px;
  background: linear-gradient(to bottom, #595, #373);
  border: solid 2px #fff;
  border-radius: 6px;
  color: #fff;
  cursor: pointer;
}

.ntext  {
  position: relative;
  width: 95%;
  border: solid 1px #373;
  border-radius: 6px;
  box-shadow: 2px 2px 7px #aaa;
  padding: 6px;
  resize: none;
}

.title  {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background: linear-gradient(to bottom, #595, #373);
  color: #fff;
  padding: 0 10px;
  align-content: center;
  z-index: 1000;
}

.logreg {
  border: none;
  background: transparent;
  color: #fff;
  float: right;
  margin: 5px 15px;
  cursor: pointer;
}

.buttlogreg {
  background: transparent;
  border: none;
  text-decoration: underline;
  cursor: pointer;
}

.menu {
  position: fixed;
  top: 41px;
  left: 0;
  width: 100%;
  top: 40px;  
  height: 30px;
  background: #666;
  color: #fff;
  text-align: center;
  align-content: center;
  box-shadow: 0 2px 7px #aaa; 
  z-index: 1000;
}

.menubutt {
  border: none;
  background: transparent;
  color: #eee;
  font-size: .8em;
  cursor: pointer;
}

.buttkatakt {
  width: 90px;
  height: 70px;
  vertical-align: middle;
  margin: 0px;
  background: #fff;
  border: solid 2px #373;
  border-radius: 5px;
  box-shadow: 2px 2px 7px #aaa;
}

.buttkatakt:disabled  {
  color: #000;
  font-weight: bold;
}

.buttkatpas {
  width: 80px;
  height: 60px;
  vertical-align: middle;
  margin: 5px;
  background: linear-gradient(to bottom, #373, #6a6);
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
}

.detpul {
  display: inline-block;
  width: 49%;
  vertical-align: middle;
}

.basic  {
  position: relative;
  width: 700px;
  margin: 70px auto 30px auto;
}

.tmpfoto  {
  display: inline-block;
  position: relative;
  //height: 80px;
}

.nahledimg  {
  position: relative;
  max-height: 168px;
  max-width: 310px;
  border: solid 1px var(--pozadi);
}

.nahlednextimg  {
  height: 100px;
}

.delimg {
  position: absolute;
  top: 0;
  right: 0;
}

.box-inzeratu {
  position: relative;
  display: inline-block;
  width: 320px;
  margin: 10px auto;
  font-size: .8em;
  vertical-align: top;
}

.box-img  {
  position: relative;
  width: 320px;
  height: 171px;
  text-align: center;
  background: #888;
  padding: 5px 0 2px 0;
  border-radius: 5px;
}

.box-img-pul  {
  position: relative;
  width: 154px;
  height: 85px;
  text-align: center;
  background: #888;
  padding: 5px 2px 2px 0;
  border-radius: 5px;
}

.box-komunikace {
  position: relative;
  //width: 100%;
  padding: 5px;
  margin-bottom: 20px;
  //: solid 1px #373;
  //border-radius: 5px;
  //box-shadow: 2px 2px 7px #aaa;
  //background: #373;
}

.zajemce  {
  width: 100%;
  padding: 2px 0;
  background: #888;
  color:#fff; 
  border-radius: 5px; 
}

.box-zprav  {
  position: relative;
  width: calc(100% - 15px);
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
  border: solid 2px #aaa;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 5px;
  //background: #f2f2f2;
}

.box-leva {
  width: 65%;
  float: left;
  text-align: left;
  padding: 5px;  
}

.box-prava {
  width: 65%;
  float: right;
  text-align: left;
  padding: 5px;
}

.box-prava .border-zprava {
  background: #888;
  color: #fff;
  padding: 2px 5px;
}

.box-leva .border-zprava {
  background: #e5e5e5;
  padding: 2px 5px;
}

.border-zprava  {
  //border: solid 1px #aaa;
  border-radius: 10px;
}

.textsubmit {
  text-align: right;
}

.casoverazitko  {
  font-size: .8em;
  color: #666;
}

.mojedc {
  position: absolute;
  right: 10px;
  top: 5px;
  font-size: .8em;
}

 .ktext {
  width: 63%;
  height: 15px;
  padding: 5px;
  border-radius: 5px; 
 }
 
.rezervace {
  position: absolute;
  top: 70px;
  left: 0px;
  color: orange;
  transform: rotate(335deg); 
  font-size: 1.9em;
  font-weight: bold;
  letter-spacing: 15px;
}

.box-img img {
  max-width: 300px;
}

.box-text {
  width: calc(100% - 70px);
  height: 50px;
  text-align: left;
  border: solid 1px #aaa;
  border-radius: 5px;
  padding: 5px;
  font-size: 1.1em;
  background: #fff;
}

.buttdetail {
  position: absolute;
  bottom: 5px;
  right: 0px;
  width: 50px;
  height: 50px;
  background: linear-gradient(to bottom, #373, #6a6);
  border-radius: 5px;
  border: solid 2px #fff;
  color: #fff;
  cursor: pointer;
}

.mujinz {
  font-size: 1.1em;
  font-weight: bold;
  color: #e44;
}

.upomail  {
  transform: scale(3);
  accent-color: #373;
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  height: 40px;
  background: linear-gradient(to bottom, #373, #595);
  z-index: 900;
}

.nahoru {
  display: none;
  position: fixed;
  bottom: 45px;
  right: 0px;
  width: 60px;
  height: 60px;
  border: none;
  background: url("../images/nahoru.png") ;
  cursor: pointer;
  z-index: 1000;
}

.zpet {
  position: fixed;
  top: 75px;
  right: 0px;
  width: 60px;
  height: 60px;
  border: none;
  background: url("../images/zpet.png") ;
  cursor: pointer;
  z-index: 1000;
}

.helptext {
  position: fixed;
  left: 10px;
  bottom: 10px;
  z-index: 1500;
}

.helptext button  {
  border: none;
  border-radius: 5px;
  background: transparent;
  color: #fff;
  cursor: pointer;
}

@media all and (max-width: 700px)  {
  .basic  {
    width: 100%;
  }
}
